<?php

namespace App\Libraries;

use App\Repositories\UserRepository;
use Illuminate\Support\Facades\Auth;

class Helper
{
    public static function preparePagePayload($title = 'Add Se Earn')
    {
        $profile = UserRepository::getUserById(Auth::id(),['id','first_name','last_name','username','role'])->toArray();
        return ['page_title' => $title,'profile' => $profile];
    }
}
